@charset "utf-8";
@import "swiper.css";
@import "jquery.fancybox.css";
/* CSS Document */

#middle-wrap #content-wrap{
	background-color: #f5f2ee;
	padding: 0;
}

/* main-visual-wrap */
#main-visual-wrap{
	background-color: #000000;
	position: relative;
    width: 100%;
    display: block;
}
#main-visual-wrap .swiper-slide img{
	opacity: .8;
	display: block;
	position: relative;
	z-index: 1;
	max-width: 100%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
#main-visual-wrap .swiper-slide .txt-wrap{
	position: absolute;
	color: #ffffff;
	/* bottom: 35.5%; */
	top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
	left: 80px;
	z-index: 2;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#main-visual-wrap .swiper-slide .txt-wrap h2,
#main-visual-wrap .mobile-caption h2{
	font-size: 2em;
	line-height: 1.250em;
	margin-bottom: 20px;
	text-shadow: 0 0 10px rgba(0,0,0,.5), 2px 2px 12px rgba(0,0,0,0);
}
#main-visual-wrap .swiper-slide .txt-wrap .more-btn,
#main-visual-wrap .mobile-caption .more-btn{
	color: #ffffff;
	max-width: 120px;
    text-align: center;
    border: 1px solid #ffffff;
    padding: 9px 10px 7px;
    display: block;
}
#main-visual-wrap .swiper-slide .txt-wrap .more-btn:hover,
.mobile-caption .more-btn:hover{
	background-color: #ffffff;
	color: #00ac69;
}
#main-visual-wrap .mobile-caption{
	color: #ffffff;
}
#main-visual-wrap .swiper-pagination{
	left: 80px;
	bottom: 48px;
	text-align: left;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#main-visual-wrap .swiper-pagination .swiper-pagination-bullet{
	height: 30px;
	width: 30px;
	float: left;
	opacity: 1;
	margin: 0;
	margin-right: 10px;
	position: relative;
	background: transparent !important;
	border-radius: 0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#main-visual-wrap .swiper-pagination .swiper-pagination-bullet:before{
	content: '';
	width: 100%;
	height: 5px;
	background-color: #ffffff;
	opacity: .4;
	position: absolute;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	top: 50%;
	left: 50%;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%);
	
}
#main-visual-wrap .swiper-pagination .swiper-pagination-bullet:hover:before{
	opacity: 0.7;
}
#main-visual-wrap .swiper-pagination .swiper-pagination-bullet.active:before{
	opacity: 1;
}
/* main-visual-wrap */




/* wts-new-wrap */

#whats-new-wrap{
	position: relative;
	width: 100%;
	padding: 55px 30px 25px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#whats-new-wrap #news-wrap{
	width: 100%;
	position: relative;
	/* border-bottom: 1px solid rgba(2, 125, 91, 0.3); */
	padding: 0 20px 5px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#whats-new-wrap #news-wrap .swiper-container{
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#whats-new-wrap #news-content{
	position: relative;
	width: 100%;
	margin: 0 auto;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#whats-new-wrap #news-wrap .news-item a{
	display: block;
	width: 100%;
	/* word-break: break-all; */
}
#whats-new-wrap #news-wrap .news-item a span{
	display: block;
}
#whats-new-wrap #news-wrap .news-item a span.title{
	color: #027d5b;
	font-size: 1.375em;
	line-height: 1.364em;
	font-weight: bold;
	margin-bottom: 10px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#whats-new-wrap #news-wrap .news-item a span.des{
	color: #555555;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#whats-new-wrap #news-wrap .news-item a span.img-wrap{
	width: 100%;
	overflow: hidden;
	margin-bottom: 24px;
	position: relative;
	padding-top: 69.4%;
	background-color: #ffffff;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#whats-new-wrap #news-wrap .news-item a span.img-wrap img{
	/* width: 100%; */
	height: 100%;
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#whats-new-wrap #news-wrap .news-item a:hover span.title,
#whats-new-wrap #news-wrap .news-item a:focus span.title{
	color: #00ac69;
}
#whats-new-wrap #news-wrap .news-item a:hover span.img-wrap img,
#whats-new-wrap #news-wrap .news-item a:focus span.img-wrap img{
	-webkit-transform: translate(-50%, -50%) scale(1.1);
	transform: translate(-50%, -50%) scale(1.1);
}


/* wts-new-wrap */


/* quote-wrap */

#quote-wrap{
	position: relative;
	padding-top: 56.45%;
	margin-top: 20px;
	background-repeat: no-repeat;
	background-position: 50% 100%;
	background-size: contain;
	/* background: url(../../images/common/home/president-message-bg.jpg) no-repeat 50% 100% / contain; */
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#quote-wrap #quote{
	background-color: rgba(255,255,255,.85);
	padding: 35px 25px 14px 40px;
	font-weight: bold;
	position: absolute;
	top: 18.5%;
    left: 50%;
    transform: translateX(-50%);
	max-width: 610px;
	width: calc((100% - 15px * 2));
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#quote-wrap #quote:before{
	content: '';
	width: 32px;
	height: 20px;
	background: url(../../images/common/home/quote-open-green.png) no-repeat 0 0 / contain;
	position: absolute;
	top: -10px;
	left: 25px;
}
#quote-wrap #quote h2{
	color: #00ac69;
	font-weight: 300;
	font-size: 2.125em;
	line-height: 1.294em;
	margin-bottom: 20px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}

/* quote-wrap */


/* sharing-wrap */

#sharing-wrap {
	padding: 60px 50px 75px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#sharing-wrap .sharing{
	display: flex;
	width: 50%;
	text-decoration: none !important;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#sharing-wrap .sharing > span.img-wrap{
	flex: 0 1 45.6%;
	overflow: hidden;
	max-width: 260px;
}
#sharing-wrap .sharing > span.img-wrap img{
	display: block;
	width: 100%;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#sharing-wrap .sharing:hover > span.img-wrap img{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
#sharing-wrap .sharing > span:last-child{
	flex:  0 1 54.4%;
	max-width: 54.4%;
	padding: 0 40px 0 30px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#sharing-wrap .sharing > span .title{
	color: #027d5b;
	font-size: 1.375em;
	line-height: 1.182em;
	display: block;
	margin-bottom: 3px;
	font-weight: bold;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#sharing-wrap .sharing:hover > span .title{
	color: #00ac69;
}
#sharing-wrap .sharing > span .detail{
	color: #00ac69;
	font-size: 1.125em;
	line-height: 1.333em;
	font-weight: 400;
	display: block;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#sharing-wrap .sharing > span .des{
	padding: 28px 0;
	position: relative;
	display: block;
	color: #555555;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#sharing-wrap .sharing > span .des:before,
#sharing-wrap .sharing > span .des:after{
	content: '';
	width: 46px;
	height: 30px;
	background: url(../../images/common/home/quote-close-light-green.png) no-repeat 0 0 / contain;
	position: absolute;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#sharing-wrap .sharing > span .des:before{
	top: 12px;
	left: -10px;
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
#sharing-wrap .sharing > span .des:after{
	bottom: 8px;
	right: 0;
}

/* sharing-wrap */


/* upcomingEvents-wrap */

#upcomingEvents-wrap{
	position: relative;
	padding: 0 50px 25px;
	margin-bottom: 50px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#upcomingEvents-wrap h1{
	margin-bottom: 35px;
}
#upcomingEvents-wrap #upcomingEvents{
	position: relative;
	width: 100%;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#upcomingEvents-wrap #upcomingEvents #upcomingEvents-content{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#upcomingEvents-wrap .event-item{
	max-width: 360px;
	flex: 0 1 31.58%;
	height: auto;
}
#upcomingEvents-wrap .event-item a{
	position: relative;
	width: 100%;
	height: 100%;
	color: #555555;
	display: block;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#upcomingEvents-wrap .event-item a .date-wrap{
	background-color: #027d5b;
	color: #ffffff;
	font-size: 0.813em;
	position: absolute;
    top: 0;
    left: 0;
	width: 80px;
    height: 75px;
	display: flex;
    flex-wrap: wrap;
    align-items: center;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#upcomingEvents-wrap .event-item a:hover .date-wrap{
	background-color: #00ac69;
}
#upcomingEvents-wrap .event-item a .date-wrap > span{
	flex: 0 1 100%;
	text-align: center;
	line-height: 1em;
}
#upcomingEvents-wrap .event-item a .date-wrap .date{
	font-size: 2.615em;
	display: block;
	margin-bottom: 2px;
	line-height: 1em;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#upcomingEvents-wrap .event-item a .txt-wrap{
	width: calc(100% - 40px);
	height: 100%;
	float: right;
	border:  1px solid rgba(2, 125, 91, 0.2);
	background-color: #ffffff;
	padding: 16px 20px 20px 55px;
	min-height: 120px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#upcomingEvents-wrap .event-item a:hover{
	color: #027d5b;
}
#upcomingEvents-wrap .swiper-button-prev,
#upcomingEvents-wrap .swiper-button-next{
	display: none;
}
#upcomingEvents-wrap .swiper-button-prev{
	left: -44px;
}
#upcomingEvents-wrap .swiper-button-next{
	right: -44px;
}

/* upcomingEvents-wrap */


/* recognition-wrap-wrap */
#recognition-wrap{
	border-top: 1px solid rgba(0,0,0,.1);
	background-color: #ffffff;
	padding: 35px 30px 30px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#recognition-wrap h1{
	text-align: center;
/* 	font-size: 2em; */
	letter-spacing: 0;
	line-height: 1.250em;
	margin-bottom: 32px;
}
#recognition-wrap .rec-wrap{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	position: relative;
	margin-bottom: 28px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#recognition-wrap .rec-wrap:before{
	content: '';
	width: 1px;
	flex: 0 1 1px;
	height: calc(100% - 15px);
	position: absolute;
	top: 0;
	/* left: calc((100% - 1px) / 2); */
	left: 46%;
	background-color: #e5e5e5;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#recognition-wrap .rec-wrap > div{
	flex: 0 1 45%;
	max-width: 45%;
	padding: 5px 20px;
	align-self: center;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#recognition-wrap .rec-wrap > div p{
	margin-bottom: 25px;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
}
#recognition-wrap .rec-wrap > div:first-child img{
	display: block;
	margin: 0 auto;
}
#recognition-wrap .rec-wrap > div:last-child{
	padding-right: 0;
	flex: 0 1 53%;
	max-width: 53%;
}
#recognition-wrap .rec-wrap > div:last-child p{
	text-align: center;
}
#recognition-wrap .rec-wrap > div:last-child img{
	float: left;
}
#recognition-wrap .rec-wrap > div:last-child img:not(:first-child),
#recognition-wrap .rec-wrap > div:last-child img:not(:last-child){
	margin-right: 25px;
	margin-bottom: 30px;
}
#recognition-wrap .rec-wrap > div:last-child img:last-child{
	margin-right: 0;
}

/* recognition-wrap-wrap */


/* quicklines-wrap */
#quicklinks-wrap{
	padding: 30px 65px;
	position: relative;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#quicklinks-wrap div a,
#quicklinks-wrap div a img{
	display: block;
	width: 100%;
}
#quicklinks-wrap .arrow{
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	position: absolute;
	width: 40px;
	height: 40px;
	top: calc((100% - 40px) / 2);
}
#quicklinks-wrap .arrow:before{
	content: '';
	width: 18px;
	height: 18px;
	position: absolute;
	top: calc((100% - 18px) / 2);
	left: 14px;
	border-left: 1px solid #027d5b;
	border-top: 1px solid #027d5b;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#quicklinks-wrap .arrow.prev-btn{
	left: 20px;
}
#quicklinks-wrap .arrow.prev-btn:before{
	transform: rotate(-45deg);
}
#quicklinks-wrap .arrow.next-btn{
	right: 20px;
}
#quicklinks-wrap .arrow.next-btn:before{
	transform: rotate(135deg);
	left: 8px;
}
#quicklinks-wrap .arrow:hover:before,
#quicklinks-wrap .arrow:focus:before{
	border-color: #00ac69;
}
#quicklinks-wrap .arrow.swiper-button-disabled:before{
	opacity: .6;
}

/* quicklines-wrap */




h1{
	text-align: center;
	color: #00ac69;
	font-size: 1.875em;
	line-height: 1.667em;
	margin-bottom: 15px;
}
h1 img{
	margin-right: 15px;
	display: inline-block;
    vertical-align: bottom;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
hr{
	border: 0;
	border-bottom: 1px solid rgba(2, 125, 91, 0.3);
	background-color: transparent;
	margin-top: 60px;
}
#whats-new-wrap .more-btn,
#upcomingEvents-wrap .more-btn{
	color: #ffffff;
	background-color: #027d5b;
	position: absolute;
	bottom: 0;
	left: calc((100% - 140px) / 2);
	font-size: 1.125em;
	padding: 13px 35px;
}
#whats-new-wrap .more-btn span,
#upcomingEvents-wrap .more-btn span{
	display: block;
	position: relative;
	z-index: 2;
}
#whats-new-wrap .more-btn:before,
#whats-new-wrap .more-btn:after,
#upcomingEvents-wrap .more-btn:before,
#upcomingEvents-wrap .more-btn:after{
	content: '';
	border-left: 18px solid transparent;
	border-right: 18px solid transparent;
	position: absolute;
	top: 0;
	z-index: 1;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
#whats-new-wrap .more-btn:before,
#upcomingEvents-wrap .more-btn:before{
	left: -18px;
	border-bottom: 50px solid #027d5b;
}
#whats-new-wrap .more-btn:after,
#upcomingEvents-wrap .more-btn:after{
	right: -18px;
	border-top: 50px solid #027d5b;
}
#whats-new-wrap .more-btn:hover,
#whats-new-wrap .more-btn:focus,
#upcomingEvents-wrap .more-btn:hover,
#upcomingEvents-wrap .more-btn:focus{
	background-color: #00ac69;
}
#whats-new-wrap .more-btn:hover:before,
#whats-new-wrap .more-btn:focus:before,
#upcomingEvents-wrap .more-btn:hover:before,
#upcomingEvents-wrap .more-btn:focus:before{
	border-bottom-color: #00ac69;
}
#whats-new-wrap .more-btn:hover:after,
#whats-new-wrap .more-btn:focus:after,
#upcomingEvents-wrap .more-btn:hover:after,
#upcomingEvents-wrap .more-btn:focus:after{
	border-top-color: #00ac69;
}

.more-btn,
#whats-new-wrap #news-wrap .news-item a{
	text-decoration: none !important;
}

#popup_content{
	display: none;
}
#popup_content img{
	display: block;
	max-width: 100%;
}



#banner-wrap{
	background-color: #ffffff;
	padding: 30px 50px;
	position: relative;
	-webkit-transition: padding .3s;
	transition: padding .3s;
}
#banner-wrap .swiper-slide a{
	display: block;
	width: 100%;
	border: 1px solid rgba(2, 125, 91, 0.3);
}
#banner-wrap .swiper-slide img{
	display: block;
	width: 100%;
}
#banner-wrap .swiper-button-prev,
#banner-wrap .swiper-button-next{
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
#banner-wrap .swiper-button-prev{
	left: 12px;
}
#banner-wrap .swiper-button-next{
	right: 12px;
}




